Opened 15 months ago

Closed 2 weeks ago

#2159 closed Enhancement (fixed)

ASINTER-05_Brodeau_Advanced_Bulk

Reported by: laurent Owned by: laurent
Priority: high Milestone: IMMERSE 2019
Component: SBC Version:
Severity: minor Keywords: aerodynamic, bulk formula, skin temperature
Cc:

Commit History (4)

ChangesetAuthorTimeChangeLog
12063gsamson2019-12-05T11:46:38+01:00

dev_ASINTER-01-05_merged: update branch with dev_r11085_ASINTER-05_Brodeau_Advanced_Bulk@r12061 and trunk@r12055 + bugfix for agrif compatibility in sbcblk: sette tests with ref configs ok except ABL restartability (under investigation) (tickets #2159 and #2131)

12021gsamson2019-12-02T10:02:07+01:00

dev_ASINTER-01-05_merged: update sbcblk, bugfix with latent heat sign and update orca2_ice_abl namelist_cfg (tickets #2159 and #2131)

12016gsamson2019-11-29T17:10:34+01:00

dev_ASINTER-01-05_merged: merged shared field_def_nemo-oce.xml and namelist_ref (tickets #2159 and #2131)

12015gsamson2019-11-29T16:59:07+01:00

dev_ASINTER-01-05_merged: merge dev_r11085_ASINTER-05_Brodeau_Advanced_Bulk branch @rev11988 with dev_r11265_ASINTER-01_Guillaume_ABL1D branch @rev11937 (tickets #2159 and #2131); ORCA2_ICE(_ABL) reproductibility OK

Change History (14)

comment:1 Changed 15 months ago by nicolasmartin

  • Type changed from Enhancement to Task

comment:2 Changed 15 months ago by laurent

  • Summary changed from ASINTER-05_Brodeau_Enhanced_Bulk to ASINTER-05_Brodeau_Advanced_Bulk
  • Type changed from Task to Enhancement

comment:3 Changed 15 months ago by nicolasmartin

  • Type changed from Enhancement to Task

comment:4 Changed 15 months ago by laurent

  • Type changed from Task to Enhancement

comment:5 Changed 15 months ago by laurent

  • Type changed from Enhancement to Task

comment:6 Changed 12 months ago by nemo

  • Priority changed from low to high

comment:7 Changed 7 months ago by smasson

  • Description modified (diff)

see [11086] and [11111]

comment:8 Changed 5 months ago by laurent

  • Type changed from Task to Bug
  • Version trunk deleted

comment:9 Changed 5 months ago by laurent

  • Type changed from Bug to Enhancement

comment:10 Changed 7 weeks ago by gsamson

In 12015:

dev_ASINTER-01-05_merged: merge dev_r11085_ASINTER-05_Brodeau_Advanced_Bulk branch @rev11988 with dev_r11265_ASINTER-01_Guillaume_ABL1D branch @rev11937 (tickets #2159 and #2131); ORCA2_ICE(_ABL) reproductibility OK

comment:11 Changed 7 weeks ago by gsamson

In 12016:

dev_ASINTER-01-05_merged: merged shared field_def_nemo-oce.xml and namelist_ref (tickets #2159 and #2131)

comment:12 Changed 7 weeks ago by gsamson

In 12021:

dev_ASINTER-01-05_merged: update sbcblk, bugfix with latent heat sign and update orca2_ice_abl namelist_cfg (tickets #2159 and #2131)

comment:13 Changed 7 weeks ago by gsamson

In 12063:

dev_ASINTER-01-05_merged: update branch with dev_r11085_ASINTER-05_Brodeau_Advanced_Bulk@r12061 and trunk@r12055 + bugfix for agrif compatibility in sbcblk: sette tests with ref configs ok except ABL restartability (under investigation) (tickets #2159 and #2131)

comment:14 Changed 2 weeks ago by gsamson

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.